<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Informationspflichten </title>
    <style>
        .input-Form{
            outline: none;
            border-top: none;
            border-left: none;
            border-right: none;
            width: 500px;
        }
        ol li{
            font-weight: 900;
        }
        
    </style>
</head>
<body>
    <div class="Informationspflichten-interface" >
        <header class="head-interface" >
            <div class="headind">
                <h2>Informationspflichten nach Art. 13 DSGVO</h2>
            </div>
        </header>
        <section>
            <div class="introduction">
                <h1>
                    Informationspflichten für die Behandlung innerhalb des Dr. Balaom Mundgesund ZMVZ. 
                </h1>
                <p class="explain-paragraph">Mit den folgenden Informationen geben wir Ihnen einen Überblick über die Verarbeitung Ihrer personenbezogenen Daten (im Folgenden „Daten“) des Dr. Balaom Mundgesund ZMVZ sowie zu Ihren Datenschutzrechten. 
                    Die Unterzeichnung der Einwilligung für die Weitergabe/Bearbeitung Ihrer Daten durch unser ZMVZ ist freiwillig. Sollten Sie der Einwilligung nicht zustimmen, müssen wir die Behandlung bei uns einstellen bzw. dürfen diese nicht durchführen.
                </p>
            </div>
            <div class="questions">
                <ol>
                <div>
                    <li><p><h2>Wer ist für die Verarbeitung meiner Daten verantwortlich? </h2></p></li>
                    <p class="AnswerofQuestions">Das Dr. Balaom Mundgesund ZMVZ, Bgm.-Krose-Str. 5, 26169 Friesoythe Telefon: 04491-3029 <a href="#" >praxis@mundgesund-friesoythe.de</a> für die Verarbeitung Ihrer nachfolgend genannten Daten verantwortlich. Wenn nachfolgend auf „wir“ oder „uns“ Bezug genommen wird, bezieht sich dies stets auf das Dr. Balaom Mundgesund ZMVZ. Wir verarbeiten personenbezogene Daten im Einklang mit den Bestimmungen der Europäischen Datenschutz-Grundverordnung (im Folgenden „DSGVO“) und dem Bundesdatenschutzgesetz (im Folgenden „BDSG“). 
                        Unseren Datenschutzkoordinator, Herr Mohamad Fanadka, erreichen Sie unter der Postadresse: MVZ Dr. Balaom Mundgesund ZMVZ, Bgm.-Krose-Str. 5, 26169 Friesoythe oder per Mail unter <a href="#" >datenschutz@mundgesund-friesoythe.de</a>.
                        </p>
                </div>
                <div>
                    <li><p><h2>Welche Kategorien personenbezogener Daten werden im Prozess verarbeitet? </h2></p></li>
                    <p class="AnswerofQuestions">Wir verarbeiten Ihre für die zahnmedizinische Behandlung erforderlichen Informationen (Name, Adresse und andere Kontaktdaten, Geburtstag und -ort sowie Staatsangehörigkeit, Diagnosen, Leistungsziffern, Behandlungsdaten und -verläufe andere Ärzte, sofern diese für die Behandlung erforderlich sind). </p>
                </div>
                <div>
                    <li><p><h2>Wofür werden meine Daten verarbeitet (Zweck der Verarbeitung) und auf welcher Rechtsgrundlage erfolgt das? </h2></p></li>
                    <p class="AnswerofQuestions">Wir verarbeiten Ihre Daten zu Zwecken der zahnärztlichen Behandlung und ausschließlich auf Grundlage Ihrer Einwilligung (Art. 6 Abs. 1 a DSGVO). </p>
                </div>
                <div>
                    <li><p><h2>Wer bekommt meine Daten? </h2></p></li>
                    <p class="AnswerofQuestions">Wir übermitteln Ihre Daten (Name, Adresse und ggf. Geburtsdatum) ggf. in Zusammenhang mit einer Behandlung an Ihre Krankenkasse zum Zwecke der Abrechnung bzw. Heil- und Kostenplananfragen sowie zu Abrechnungszwecke an die BFS-Health finance. 
                        Rechtsgrundlagen dieser Übermittlungen sind Art. 2 Abs. 1 b und Art. 6 Abs. 1 f DSGVO. Übermittlungen auf der Grundlage dieser Bestimmungen dürfen nur erfolgen, soweit dies zur Wahrung berechtigter Interessen unseres Unternehmens oder Dritter erforderlich ist und nicht die Interessen der Grundrechte und Grundfreiheiten der betroffenen Person, die den Schutz personenbezogener Daten erfordern, überwiegen. Detaillierte Informationen i. S. d. Artikel 13 DSGVO, d. h. Informationen zum Geschäftszweck und zu Zwecken der Datenspeicherung, werden nur im Rahmen der benötigten Maße gespeichert. 
                        </p>
                </div>
                <div>
                    <li><p><h2>Wie lange werden meine Daten gespeichert? </h2></p></li>
                    <p class="AnswerofQuestions">Ihre Daten (Name, Anschrift, Kontaktdaten etc.)  werden solange Sie sich bei uns in Behandlung befinden, gespeichert. Nach ihrem Ausscheiden aus der Praxis bzw. Zahnarztwechsel werden die Daten nach Ablauf der gesetzlichen Aufbewahrungsfristen (<span style="font-weight: bold;">GKV</span>: § 5 Abs. 2 Satz 1 BMV-Z2 und § 7 Abs. 3 Satz 2 EKVZ3 – 4 Jahre und PKV: § 12 Abs. 1 Satz 1 MBO1- 10 Jahre) gelöscht. </p>
                </div>
                <div>
                    <li><p><h2>Welche Rechte habe ich in Bezug auf meine Daten? </h2></p></li>
                    <p class="AnswerofQuestions">Sie haben jederzeit das Recht auf Auskunft über die bei uns zu Ihrer Person gespeicherten persönlichen Daten. Sollten Daten über Ihre Person falsch oder nicht mehr aktuell sein, haben Sie das Recht, deren Berichtigung zu verlangen. Sie haben außerdem das Recht, die Löschung oder Einschränkung der Verarbeitung Ihrer Daten nach Maßgabe von Art. 17 bzw. 18 DSGVO zu verlangen. Sofern Sie uns Daten bereitgestellt haben und die Verarbeitung mittels automatisierter Verfahren auf Ihrer Einwilligung mit Ihnen beruht, haben Sie das Recht, diese von Ihnen bereitgestellten Daten in einem strukturierten, gängigen und maschinenlesbaren Format zu erhalten (Recht auf Datenübertragbarkeit). Wenn Sie uns eine Einwilligung zur Verarbeitung personenbezogener Daten für bestimmte Zwecke erteilt haben, können Sie die Einwilligung jederzeit mit Wirkung für die Zukunft widerrufen. Sie können einer Verarbeitung Ihrer Daten nach Maßgabe des Art. 21 DSGVO widersprechen. In diesem Fall werden wir Ihre Daten nicht mehr verarbeiten, es sei denn, wir können zwingende schutzwürdige Gründe für die Verarbeitung nachweisen, die Ihre Interessen, Rechte und Freiheiten überwiegen oder die Verarbeitung dient der Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen. Sollten Sie von Ihren Rechten Gebrauch machen wollen, oder haben Sie allgemein Fragen zum Datenschutz rund um das Dr. Balaom Mundgesund ZMVZ, Bgm.-Krose-Str. 5, 26169 Friesoythe, können Sie sich jederzeit an den Datenschutzbeauftragten oder den -koordinator wenden. Daneben haben Sie die Möglichkeit, sich an eine Datenschutzbehörde zu wenden und dort Beschwerde einzureichen. Die für uns zuständige Behörde ist die Landesbeauftragte für den Datenschutz Niedersachsen, Prinzenstraße 5, 30159 Hannover. Sie können sich aber auch an die für Ihren Wohnort zuständige Datenschutzbehörde wenden, die Ihr Anliegen dann an die zuständige Behörde weiterleiten wird. </p>
                </div>
                <div>
                    <li><p><h2>Aus welcher Quelle stammen meine Daten? </h2></p></li>
                    <p class="AnswerofQuestions">Die an uns übermittelten Daten erhalten wir von Ihnen aufgrund Ihrer Zustimmung zur Datenübermittlung zum Zwecke der Behandlung.</p>
                </div>
                </ol>
            </div>
        </section>
        <br>

    </div>
</body>
</html>